[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TANSISTRINGBUILDER.Create

## Declaration

Source position: syssbh.inc line 32

`public constructor TANSISTRINGBUILDER.Create; constructor TANSISTRINGBUILDER.Create(`
`aCapacity: Integer`
`); constructor TANSISTRINGBUILDER.Create(`
`const AValue: ANSISTRING`
`); constructor TANSISTRINGBUILDER.Create(`
`aCapacity: Integer;`
`aMaxCapacity: Integer`
`); constructor TANSISTRINGBUILDER.Create(`
`const AValue: ANSISTRING;`
`aCapacity: Integer`
`); constructor TANSISTRINGBUILDER.Create(`
`const AValue: ANSISTRING;`
`StartIndex: Integer;`
`aLength: Integer;`
`aCapacity: Integer`
`);`